打印

LNMP 1.4安装包出现502

LNMP 1.4安装包出现502

军哥,我是lnmp1.4最新版本安装包,php7.1, mysql 5.7
Wordpress 3.8在提交评论时最是转了好久,最后出现 502 Bad Gateway,  一直是这样子,
其它的一切正常,是什么原因?| 阿里云服务器 ... LNMP 1.4安装包,php7.1 ,  网上找了好多方法未果,求指定迷律。
附件: 您所在的用户组无法下载或查看附件

TOP

wordpress 3.8是2013年左右的那时候还没php7呢
自行确定程序插件等各个方面和php7的兼容性

TOP